From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 27 June 2003<P>

Thank you ladyinwaiting!  Web Design/Graphics is what I do so I'm glad you liked it.  And yes, some very talented people are on those Guest Artist pages (go deevaa).  I need to add more when time (?) resurfaces.  Sorry it took me so long to see your comment.  I've been moving.  Packing, unpacking, painting, unpacking, unpacking.  *warningboohooahead* On the last trip to the old place, the new owners had chain-sawed/obliterated the peach orchard (valentine orchard), pecan trees, and more - for no apparent reason.  They weren't building where they stood, and they didn't obstruct the view to the horizon.  Sure wish I hadn't seen it.  I think I've at least two love poems that sprung from those peach blossoms outside the bedroom window.  Oh well.
<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 27 June 2003<P>

Thank you ladyinwaiting!  Web Design/Graphics is what I do so I'm glad you liked it.  And yes, some very talented people are on those Guest Artist pages (go deevaa).  I need to add more when time (?) resurfaces.  Sorry it took me so long to see your comment.  I've been moving.  Packing, unpacking, painting, unpacking, unpacking.  *warningboohooahead* On the last trip to the old place, the new owners had chain-sawed/obliterated the peach orchard (valentine orchard), pecan trees, and more - for no apparent reason.  They weren't building where they stood, and they didn't obstruct the view to the horizon.  Sure wish I hadn't seen it.  I think I've at least two love poems that sprung from those peach blossoms outside the bedroom window.  Oh well.
<HR>
From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 27 June 2003<P>

ut oh.  the first time 'round an error message said "page unavailable" so I gave it another try - obviously.
<HR>
From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 27 June 2003<P>

Ladyinwaiting-- You are one person here on the board that shows care and consideration for everyone here.  Thank you for giving us all the gift of your writing and your personality!  I'm so sorry for your family's loss of a friend.  You and you son are in my prayers nightly, though I've never seen your face or heard your voice, your sweetness in nature have touched me deeply many times and you have brightened up many of my days with your words.  I hope everything gets better for you.  Hug that son of yours tightly for me, if he'll let you. (I was a teen not so many years ago and I remember the "uncoolness" of those Mama hugs!) I hate that he's had to experience the pain of death so young and I hope his spirits stay high.  I just wanted to let you know that someone was thinking of you today and I hope you drift off to sleep tonight with a smile....<BR>
<BR>
May God keep you safely in His Palm....<BR>
Love, Kase 
<HR>
From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 27 June 2003<P>

Rennie-- I hope you are feeling better.  On top of all my health worries, I fell last night and twisted my ankle, damaging the muscles and tendons.  Graceful little me!  I swear I should have been a ballerina! LOL  Now I'm stuck on crutches for 2 weeks.  (The docs don't understand that if I trip over my own two feet, what in the world am I going to do with myself with two extra appendages?)  Hope all is well, the lit. magazine is coming along slowly, but surely.  I promise to give you a preview in your email before too long, if we can get our website up and moving.  We've been having trouble developing a new site, frankly because we're new at this and we get confused easily.  My computer thinks I've renamed it "Dammit!" lately, it seems.<BR>
Just wanted to keep you posted.....Have a great weekend!  (The "end" part of this week sounds really good right now!)<BR>
<BR>
Kase
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 27 June 2003<P>

Dylan,  Road Trip is great.  Remember it's not the destination, it's the journey that counts.  Love your work.<BR>
<BR>
Pam, thanks again for the inspiration.  Shirt was a convenient rhyme!<BR>
<BR>
Jim
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 27 June 2003<P>

I wish my husband would submit his poems and short stories instead of retarded quotes by me. He thinks I'm funny, bless his heart.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 27 June 2003<P>

Context: that quote came mere moments before wild sex, so my discernment was somewhat compromised.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 27 June 2003<P>

Kase ~ thank you for your lovely comments...yes, many hugs have been in store and received openly...thank you for the prayers...<BR>
 <BR>
Dana ~ thank you for your lovely remarks as well...<BR>
 <BR>
Pam ~ Happy Freaky Friday...thank you for your prayers also...<BR>
 <BR>
Rennie ~ I pray that all is going well for you and your mother....<BR>
 <BR>
I am taking one day at a time...dealing with each moment as it occurs...and smiling and being thankful for the day and the moments....<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 27 June 2003<P>

Kirk ~ where do I sign up for a shirt and cap????<BR>
please tell me the ads will not be pop up windows that make strange sounds!!!!
<HR>